kernel < 2.4.16

このエントリーをはてなブックマークに追加
はてなブックマーク - kernel < 2.4.16
LINEで送る
Pocket

linux カーネルの2.4.10をext3サポートでインストールするための手順.
2.4.16まではext3がデフォルトでは含まれていないので自分で用意する必要がある.

  1. http://www.kernel.org/からソースをダウンロード
  2. カーネルのバージョンに合ったext3サポートのファイルをダウンロードして,パッチを当てる.

http://www.zip.com.au/~akpm/linux/ext3/

終わり

このエントリーをはてなブックマークに追加
はてなブックマーク - kernel < 2.4.16
LINEで送る
Pocket

matsubokkuri

Please feel free to contact me via e-mail, twitter and facebook!

あわせて読みたい

コメントを残す